
Quantification tool - Support #2385

Validation message

12/21/2016 11:27 AM - Oleksii Kurasov

Status: Closed Start date: 12/21/2016

Priority: Urgent Due date: 12/22/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

5)      The message below is not consistent with the name of the field. Should be changed to: “End date of quantification must be

entered”

History

#1 - 12/22/2016 05:21 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 12/22/2016 05:39 AM - Oleksii Kurasov

- Target version set to Version 4.0

#3 - 12/22/2016 03:16 PM - Andualem Oumer

- Status changed from Resolved to Feedback

English version is fixed well. Will check the other languages

#4 - 12/27/2016 03:52 PM - Andualem Oumer

- Status changed from Feedback to Closed
